Subject: Re: bug#41852: 27.0.50; text-scale commands don't scale header of tabulated-list-mode

From: Stefan Kangas <[email-masked]>
Date: Sat, 31 Oct 2020 09:25:54 -0700

Eli Zaretskii <[email-masked]> writes:

>> OK, here's what I propose.  I still suggest to make the old name into an
>> obsolete alias in order to mark it as internal, please let me know if
>> this is acceptable.
>
> I don't understand: I was asking to keep the variable and not make it
> obsolete, but this patch does make it obsolete anyway.  What did I
> miss?

You didn't miss anything, you just didn't like my updated proposal.
I'll change it to match what you ask.